<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE ver.5.X
#-------------------------
# Versione: 3.1
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","Catégories du Forum");
define("_FORUMACC","Utilisateurs du Forum");
define("_FORUMCONF","Configuration du Forum");
define("_FORUMRANK","Classement du Forum");
define("_UNABLETOQUERY","Connection à la base de données");
define("_TODAYIS","Nous sommes aujourd'hui le ");
define("_LASTVISIT","Votre dernière visite sur le forum date du ");
define("_TYPES","Accès");
define("_FTOPICS","Fil de discussion");
define("_FPOSTS","Messages");
define("_FLPOSTS","Dernier Message");
define("_PMSG","Messages privés");
define("_PINBOX","Boite au lettres");
define("_LOGINTOR","Vous devez vous connecter pour lire les messages privés");
define("_VNMS","nouveaux messages");
define("_VNM","nouveaux messages");
define("_TVM","Nb de messages");
define("_NPM","Vous n'avez pas reçu de nouveau message");
define("_NPO","Nouveau(x) message(s)");
define("_NNPO","Pas de nouveaux messages");
define("_FFA","Libre pour tous");
define("_FREG","Utilisateurs enregistrés");
define("_FMODS","Modérateur");
define("_PASSW","Protégé par mot de passe");
define("_FCOULDNOT","Problèmes lors de l'accès a la base de données.");
define("_FNOTEXIST","Ce forum n'existe pas, choisissez-en un autre.");
define("_MODERATED","Modéré par : ");
define("_FINDEX","Index");
define("_FPRIVATE","Ce Forum est privé, un mot de passe est requis.");
define("_FREPLIES","Réponses");
define("_FPOSTER","Envoyé par");
define("_FVIEWS","Dejà vu");
define("_FODATE","Date");
define("_FNOTOPICS","Il n'y a pas de sujet pour ce Forum.");
define("_FPOSTONE","Si vous le souhaitez vous pouvez en créer un.");
define("_FNEXTP","Page suivante");
define("_JUMPTO","Categories des forums ");
define("_FSELECTF","Choisir un forum");
define("_TLOCKED","Fil de discussion fermé - Nouveaux messages interdits.");
define("_MORETHEN","Plus de");
define("_WRONGPASS","Mot de passe invalide !");
define("_FNOMORE","Il n'y a plus de Forums.");
define("_FFMOD","Modérateur");
define("_FCOULDNOTINSERT","Erreur, ne peut ajouter de données a la base ! Desolé !");
define("_FPOSTCOUNT","le compteur de messages n'a pas augmenté.");
define("_FPOSTED","Nouveau message envoyé !");
define("_FVIEW","Patientez un instant ou cliquez ici.");
define("_YOUMUST","Vous devez ecrire un message ou une réponsse.");
define("_POSTIN","Categorie : ");
define("_FCANWRITE","Vous pouvez ecrire des messages et répondre dans ce fil");
define("_YOUNOT","Vous ne pouvez pas ecrire dans ce fil !");
define("_FBACK","Revenir");
define("_FNICKNAME","Pseudonyme");
define("_FPASSWORD","Mot de passe");
define("_FSUBJECT","Sujet du fil");
define("_FMESSAGE","Message");
define("_FMICON","Icône du message");
define("_FON","Actif");
define("_FOFF","Inactif");
define("_FOPTIONS","Options");
define("_DISHTML","HTML interdit dans ce fil.");
define("_FDIS","Disable");
define("_FTHISMAIL","interdit dans ce fil.");
define("_FSHOWSIG","Compagnie");
define("_WHATISSIG","Ceci est parametré dans votre compte.");
define("_FNOTIFY","Me prevenir par mail si il y a une réponse (Utilisateurs enregistrés uniquement).");
define("_FPAGED","Pages");
define("_FAQOUTE","Citer");
define("_FAUTHOR","Auteur");
define("_FGOTO","Aller a la page : ");
define("_FADMINT","Administration");
define("_LOCKTHIS","Bloquer discussion");
define("_UNLOCKTHIS","Debloquer discussion");
define("_FMOVET","Deplacer discussion");
define("_FDELT","Effacer discussion");
define("_FJOINED","Envoyé le : ");
define("_FAPOSTS","Messages : ");
define("_FFROM","De");
define("_NOTREG","Utilisateur non enregistré");
define("_FTPOSTED","Envoyé le");
define("_FAPROFIL","Profil");
define("_FAEMAIL","Email");
define("_FAADD","Ecrire");
define("_FAEDIT","Modifier");
define("_TREVIEW","Vérifier votre message");
define("_ENM","lu");
define("_FPAGES","pages");
define("_BENV","Bienvenue sur le Forum de $sitename");
define("_HEAD1","Ici vous pouvez échanger vos connaissances et vos idees,");
define("_HEAD2","poser des questions ou répondre à ceux qui en ont besoin.");
define("_HEAD3","N'hésiter pas à participer !");
define("_ERRORE1","Il y a eu une erreur !");
define("_FNOTA","Même si le Forum est accessible a tous les visiteurs<a href=\"modules.php?name=Your_Account\">Enregistrez-vous !</a>");
define("_ERRQUERY","pendant la requette de la base de données");
define("_FERRORE","ERROR!");
define("_FNONTUO","You can't modify this message");
define("_NOPERMESS","Vous n'avez pas le droit de modifier ce message.");
define("_MODBY","Ce message a ete modifié par : ");
define("_FIL","on");
define("_CHECKCONF","Connection a la base impossible, vérifiez la configuration.");
define("_PUPD","Message modifié !");
define("_CLIKVUPD","Voir le message modifié.");
define("_CLIKRET","Revenir a l'index du Forum.");
define("_POSTCANC","Message annulé.");
define("_CLIKRETL","Retourner a la liste des messages.");
define("_MODPOST","Modifier le message");
define("_FNICK","Pseudonyme");
define("_FERRPASS","Mot de passe incorect. Revenez en arrière et réessayez.");
define("_MESSICON","Message Icon");
define("_FMESS","Messages!");
define("_FOPT","Options");
define("_FDELP","Annuler ce message");
define("_FATTACT","Actuellement actifs");
define("_DISCTOT","Fils de discussions");
define("_FMESS","Messaggi!");
define("_FLEGEN","Légende");
define("_CLICONSMI","Cliquer pour ajouter un <a href=\"bb_smilies.php3\">Smilies</a> dans votre message :<br>");
define("_CLIONBOT","Cliquer pour ajouter un <a href=\"bbcode_ref.php3\">BBCode</a> dans votre message :<br><br>");
define("_FRICAV","Recherche avancée");
define("_FRESET","Effacer");
define("_FCANC","Annuler");
define("_FPMESS","Message privé");
define("_FFROM","Da");
define("_FNOPMSG","Vous n'avez pas de messages privés.");
define("_FPROF","Profil");
define("_FPREVMSG","Message précédent");
define("_FNEXMSG","Message suivant");
define("_FLOKTOP","Le modérateur à clos la discussion. Il n'est plus possible de répondre.");
define("_NOTIFSUB","Quelqu'un a répondu a votre message.");
define("_CIAO","Bonjour");
define("_NOTIFM1","Vous recevez cet email, à votre demande, car quelqu'un a répondu a votre message envoyé sur le forum de $sitename.");
define("_NOTIFM2"," d'en être informé par mail.\r\n\r\nVous pouvez lire la réponse ici : ");
define("_NOTIFM3","Ou vous pouvez visiter $sitename ici : ");
define("_GRAZ","Merci");
define("_APRSTAF","L'équipe de $sitename");
define("_FKEY","Mot clef ou phrase");
define("_FSEANY","Mot (Defaut)");
define("_FSEAL","Phrase");
define("_SALF","Dans tous les forums");
define("_AUTN","Nom de l'auteur");
define("_SORTBY","Tri par");
define("_FPTIM","Date du message");
define("_FSEA","I Trié !");
define("_FNOREC","Pas de resultats trouvés. revenez en arrière.");
define("_FFTOPIC","Discussion");
define("_FPRAC","Utilisateur du Forum : Niveaux d'accès");
define("_FLIVAC","Ajouter le niveau d'accès");
define("_FADNAC","Ajouter niveau d'accès");
define("_FADNUSAC","Ajouter un utilisateur à ce niveau d'accès");
define("_FUT","Utilisateur");
define("_FUSID","Id Utilisateur");
define("_FCUSACL","Activer niveaux d'accès");
define("_FWARDEL","ATTENTION : Vous allez détruire ce niveau d'accès. Etes-vous sûr de ce que vous faites ?");
define("_FNO","Non");
define("_FSI","Oui");
define("_FEDUSAC","Editer le niveau d'accès de l'utilisateur");
define("_FADD","Ajouter");
define("_FSAV","Save");
define("_WARDELU","ATTENTION : Vous allez effacer le niveau d'accès de cet utilisateur. Etes-vous sur de ce que vous faites ?");
define("_FACNEG","ACCESS INTERDIT!!!!");
define("_FCONF","Configuration du Forum");
define("_FALHTML","Activer le HTML");
define("_FALBBC","Activer le BBCode");
define("_FALSIGN","Activer les signatures");
define("_FHOTOP","Nb d'articles pour qu'un sujet soit brûlant");
define("_FPOSTP","Messages par page");
define("_FMESSCO1","Le nombre de messages par pages");
define("_FTOPPF","Discussions par Forum");
define("_FMESCO2","Le nombre de sujets de discussion par forums.");
define("_FSAVC","Enregistrer la configuration");
define("_FCATE","Catégories du Forum");
define("_FID","Id");
define("_FCAT","Catégorie");
define("_FNUM","Numero du Forum");
define("_FEDFO","Editer le Forum");
define("_FADDCAT","Ajouter une catégorie");
define("_FCATT","Catégorie");
define("_FPRAT","Actuellement en ligne ");
define("_FNAME","Nom");
define("_FDESCR","Description");
define("_FACCE","Accès");
define("_FTIPO","Type");
define("_FANON","Anonyme");
define("_FMODERAM","Modérateur/Administrateur");
define("_FPUBLIC","Public");
define("_FPRIVA","Privé");
define("_FADDMOR","Ajouter un nouveau forum dans ");
define("_FNONE","Personne");
define("_FPASSIF","Mot de passe <i>(Privé)</i>");
define("_FATTUA","Modérateur/i Activer/i");
define("_NOMODSA","Pas de modérateur");
define("_WADELCAT","ATTENTION : Vous allez détruire une catégorie, ses fils et tous ses messages, êtes-vous sûr ?");
define("_WADELFO","ATTENTION : Vous allez détruire un forum et tous ses messages, êtes-vous sûr ?");
define("_FORANKSI","Structure hiérachique du forum");
define("_FTITL","Degré");
define("_FMINPO","Min. Messages");
define("_FMAXPO","Max. Messages");
define("_FRANSP","Classement Special");
define("_FADDNRAN","Ajouter un nouveau niveau de classement");
define("_WADELRA","ATTENTION : Etes-vous sûr de vouloir effacer ce classement ?");
define("_FENTNIPAS","Ecrivez votre Pseudo et votre mot de passe");
define("_FTUNOMOD","Vous n'êtes pas le modérateur de ce forum, commande interdite !");
define("_ERRORPASS","ERREUR : Mot de passe incorrect ! revenez en arrière et réessayez.");
define("_FTOPDEL","Le fil de discussion a été detruit.");
define("_FCLIKTORET","Cliquer ici pour revenir au forum");
define("_FTOPMOV","Le fil de discssion a été deplacé !");
define("_FTOPLOK","Le fil de discussion a été bloqué !");
define("_FTOPSBLOK","Le fil de discussion a été debloqué !");
define("_FUSIP","Infos utilisateur");
define("_FFUSIP","IP de l'utilisateur :");
define("_FREDVIS","Attention : ");
define("_FIDENTMOD","Il semble que vous soyez le modérateur du forum !");
define("_FONCEDEL","Une fois confirmé, le fil de discussion choisi sera detruit.");
define("_FONCEMOV","Une fois confirmé, le fil de discussion choisi et tous ses messages seront detruits.");
define("_FONCELOK","Une fois confirmé, le fil de discussion sera bloqué.");
define("_FONCEUNLOK","Une fois confirmé, le fil de discussion sera debloqué.");
define("_FMOVETO","Deplacer le discussion vers : ");
define("_FVIEWIP","Votre IP");
define("_FANONIMO","Anonyme");
define("_LOCALDATETIME","%d-%m-%Y a %H:%M");
define("_BY","from");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y at %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","En-tête du message");
define("_FINMSGF","Pied de page du message");
define("_FNOTIF","Notifier");
define("_FNOTMAIL","Email de notification");
define("_FINDNOT","Adresse de notification");
define("_POSTINN","Envoyé dans : ");
define("_FOPTIO","Optionel");
define("_FOPPR","Si privé");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */
define("_FORUMPREF","Préférences");
define("_FORUMPREFDESC","réglage des préférence générales : activer le HTML, le BBCode, le nombre d'envois par page, les en-têtes et pieds de pages des messages.");
define("_FORUMDESC","gestion des catégories : ajouter, éditer et supprimer des Forums");
define("_FORUMRANKDESC","système de graduation du forum : ajouter, éditer, supprimer des grades");
define("_FORUMACCDESC","gestion des utilisateurs : ajouter ou éditer des privilèges d'accès");
define("_FORUMMENU","Menu d'administration du Forum");
define("_EDITRANK","Editer un grade");

/* AGGIUNTE PER GESTIONE ATTACHMENT */
define("_FORUMATCHM","Attachments");
define("_FORUMENABLECOOKIE","Pour utiliser cette possibilité, vous devez activer les cookies dans votre navigateur");
define("_FORUMCLOSE","fermer");
define("_FORUMATCHMERRINVFILETYPE","ERREUR : ce fichier ne peut pas être joint");
define("_FORUMATCHMERRMAXSIZEREACH","ERREUR : la taille du fichier dépasse la taille autorisée");
define("_FORUMATCHMMODEINFO","Pour joindre un fichier à votre message, suivez les deux étapes suivantes, et répetez-les si nécessaire pour joindre plusieurs fichiers.<br>A la fin, cliquez sur<B>OK</B> pour revenir à votre message.");
define("_FORUMATCHMMODEINFO1","Cliquez sur<B>Parcourir</B> pour sélectionner le fichier<br> ou entrez le chemin dans le champ suivant.");
define("_FORUMATCHMMODEINFO2","Placez le fichier dans le champ<B></B> cliquez sur <B>Joindre</B>. La durée du transfert est très variable (de quelques secondes à quelques minutes).");
define("_FORUMATCHMFINDFILE","Rechercher un fichier");
define("_FORUMATCHMUPLOAD"," Joindre ");
define("_FORUMATCHMREMOVE","Supprimer");
define("_FORUMATCHMEMPTY","-- Pas de pièce jointe --");
define("_FORUMATCHMTOTSIZE","Taille totale");
define("_FORUMATCHMMAXSIZE","maximum");
define("_FORUMATCHMCANCEL","Annuler");
define("_FORUMATCHMDELCONFIRM","Etes-vous sûr de vouloir supprimer le fichier ?");
define("_FORUMATCHMDOWNFILE","Télécharger un fichier");
define("_FORUMATCHMOPENFILE","Ouvrir un fichier");
define("_FORUMATCHMCODE","(Appuyez sur &lt;Joindre&gt; pour ajouter des documents à votre message)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Image");
define("_NONE","Aucune");
define("_RANKIMB","(N.B.: Les images doivent être dans le répertoire :  <b>images/forum/special/</b>)");
define("_RANKIMD","Images disponibles actuellement :");
define("_NONEPOST","Le Forum est vide!");
define("_LASTENP","Les 10 derniers messages");

/* AGGIUNTE VARIE 3.1 */

define("_MAXUPFILE","Max attachment file size (Kb)");
define("_MAXFILE","Attachments");
define("_INVIA","Send");
define("_RESETTA","Reset");
define("_CATORDE","Order");
define("_CATUP","Move one position up");
define("_CATDOWN","Move one position down");
define("_CATRESET","Reset default order");
define("_FPAGE","Page");
define("_FDI","of");

define("_LOCALDATE","%d-%m-%Y");

?>
